Subject: Re: Job | Tech Support Remote Screening
From: KSHITIJ KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 15:33:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2543 Applicants

View All

KSHITIJ KUMAR
Hello I am kshitij kumar from Khizersarai Gaya bihar-824233. My father name is mr. Anil Prasad and mother name is mrs. Nirmala Devi. My last Qualification is BA in Public administration from IGNOU. I am also pursuing in BBA Part 3rd From YCMOU. I have multiple work experience just like-Marketing , Data entry , office work , Customer handling etc. but i have no any work experience certificate. I have 3 years work experience of the Service sector. For 3 years, I worked at Maharashtra Knowledge Corporation Limited (Mkcl) for the Bihar Skill Development Mission (BSDM) Project on the Cluster Manager profile. I enjoy working in the service sector and ITES sector. My profile is best and Most Modelised creative

Shortlist

Reject

Current Designation Owner
Current Company RK Enterprises
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Noida, Mumbai
Education
B.A
IGNOU
Key Skills
office assistant, office assistant office executive, office assistant computer operator, call center bpo, data entry/back officemarketing excutive, cluster operations, customer service, cash management, team handling, Event Planning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem